<?php

$ott_tv_shows_custom_css = "";

/*-------------------- Container Width-------------------*/

$ott_tv_shows_theme_width = get_theme_mod( 'ott_tv_shows_theme_width','full-width');

if($ott_tv_shows_theme_width == 'full-width'){
$ott_tv_shows_custom_css .='body{';
	$ott_tv_shows_custom_css .='max-width: 100% !important;';
$ott_tv_shows_custom_css .='}';
}else if($ott_tv_shows_theme_width == 'container'){
$ott_tv_shows_custom_css .='body{';
	$ott_tv_shows_custom_css .='width: 80% !important; padding-right: 15px; padding-left: 15px;  margin-right: auto !important; margin-left: auto !important;';
$ott_tv_shows_custom_css .='}';
}else if($ott_tv_shows_theme_width == 'container-fluid'){
$ott_tv_shows_custom_css .='body{';
	$ott_tv_shows_custom_css .='width: 95% !important;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
$ott_tv_shows_custom_css .='}';
}

/*-------------------- Single Post Alignment-------------------*/

$ott_tv_shows_single_post_align = get_theme_mod( 'ott_tv_shows_single_post_align','left-align');

if($ott_tv_shows_single_post_align == 'left-align'){
$ott_tv_shows_custom_css .='body:not(.hide-post-meta) .post{';
	$ott_tv_shows_custom_css .='text-align: left';
$ott_tv_shows_custom_css .='}';
}else if($ott_tv_shows_single_post_align == 'right-align'){
$ott_tv_shows_custom_css .='body:not(.hide-post-meta) .post{';
	$ott_tv_shows_custom_css .='text-align: right';
$ott_tv_shows_custom_css .='}';
}else if($ott_tv_shows_single_post_align == 'center-align'){
$ott_tv_shows_custom_css .='body:not(.hide-post-meta) .post{';
	$ott_tv_shows_custom_css .='text-align: center';
$ott_tv_shows_custom_css .='}';
}